<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="@dimen/dp_180"
    android:layout_height="@dimen/dp_320"
    android:layout_margin="@dimen/dp_8"
    app:cardCornerRadius="@dimen/dp_8">

    <ImageView
        android:id="@+id/item_iv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:adjustViewBounds="true" />

</androidx.cardview.widget.CardView>
